<?xml version='1.0'?>

<reference anchor='RFC0727'>

<front>
<title>Telnet logout option</title>
<author initials='M.' surname='Crispin' fullname='Mark Crispin'>
<organization>Massechusetts Institute of Technology (MIT), Artifical Intelligence</organization></author>
<date month='April' day='27' year='1977' /></front>

<seriesInfo name='RFC' value='727' />
</reference>
